#!/bin/bash
#
# This is needed to fix a bug in sphinx
# Otherwise, cross-references in html will point to a .md file
#
for file in $(find _build -name "*.html")
do
	sed -r -E -i "s/href=\"(.*)\.md\#/href=\"\1.html#/g"  ${file}
done

